body{margin:0; padding:0; color:#000; background: url(/img/iPad_BrownLeather_BIG.jpg) top left #000}
html * { font-size: 1.0em; font-family:Times New Roman, Georgia; font-weight:normal;} 

#ALL {
	top: 0; 
	left: 50%;
	width: 900px;
	position: absolute;
	margin-top: 0px;
	margin-left: -450px;
	padding:0;
	padding-top:0px;
	background:transparent;
}
#topmenu {width:100%; float:left; margin-bottom:0px; height:41px; background: #1c0d07;}
#flash{width:900px;height:198px; overflow:hidden; margin-bottom:0px;background: url(/img/ocenka.jpg); background-size: contain;}
#flash:hover{width:900px;height:198px; overflow:hidden; margin-bottom:0px;background: url(/img/ocenka-h.jpg); background-size: contain;}
#phones {width:100%; height:210px; float:left;}
#phones h2 {font: 28px/28px Arial; color:#000; margin:20px 20px 20px 20px}
#phones p {font-size:11px; line-height:14px; font-weight:normal; color:#000; margin:40px 20px 20px 20px}
#content {width:100%;float:left;}

#PageAnons {width:180px; height:280px; float:left; margin-bottom:12px; overflow:hidden; padding:0; background:#ece3d8; border:1px solid #866a64; margin-right:12px}
#PageAnons #dimg {float:left; margin:0px 15px 0px 0px; width:180px; min-height:60px; height:120px; overflow:hidden; border:0; text-align:center}
#PageAnons #panons {margin:0; min-height:60px; height:100px; overflow:hidden; padding-left:14px; padding-right:14px; font-size:12px; float:left; margin-top:5px; color:#301b15; border:0}
#PageAnons #ptitle {margin:0; min-height:40px; overflow:hidden; padding:10px 10px 10px 15px; font-size:11px; line-height:13px; color:#6a1e11}
#PageAnons .a			{font-size: 15px; text-decoration:none; color:#6a1e11} 
#PageAnons a:link		{font-size: 15px; text-decoration:none; color:#6a1e11} 
#PageAnons a:visited 	{font-size: 15px; text-decoration:none; color:#6a1e11} 
#PageAnons a:hover		{font-size: 15px; text-decoration:none;} 
#PageAnons a:active 	{font-size: 15px; text-decoration:none;}
#PageAnons img {border:0}

#ItemPrice {
background: url(/img/PriceBgr.jpg) top left #381c13;
margin:0; padding:0;
padding-top:5px; padding-right:5px;
min-height:20px;
float:left;
width:85px;
color:white;
font-size:12px;
text-align:right;
margin-right:10px;
}

#ItemPrice1 {
background: url(/img/PriceBgr.jpg) top left #381c13;
margin:0;
padding:15px;
min-height:20px;
float:left;
width:140px;
color:white;
font-size:18px;
color:#fff;
}


#ItemMore {
margin:0; padding:0;
height:20px;
width:20px;
float:left;
margin-left:5px;
border:1px solid black;
color:black;
font-size:12px;
}

#zoom1 {background: url(/img/zoom1.png) no-repeat 0 0; width:18px; height:18px; display:block; float:left; margin-top:5px}
#zoom1 a {width:16px; height:16px; display:block}

#zoom2 {background: url(/img/zoom2.png) no-repeat 0 0; width:26px; height:26px; display:block; float:left; margin-bottom:10px;}
#zoom2 a {width:24px; height:24px; display:block}

#PreOrder 	{background: url(/img/PreOrder.png) no-repeat 0 0; width:26px; height:26px; display:block; float:left;}
#PreOrder a {width:24px; height:24px; display:block}

#ad_img {
float:left;
width:120px;
height:80px;
overflow:hidden;
margin:0px 3px 5px 0px; 
border:3px double #c0c0c0
}

#block {width:100%; float:left}
#back {width:440px; float:left; margin-top:20px; text-decoration:none; padding:10px; display:block;}
#back a {font-size:14px; text-decoration:none; display:block; font-weight:normal} 
#back a:link		{color:#000;} 
#back a:visited		{color:#000;} 
#back a:hover		{color:#333333;} 
#back a:active	 	{color:#333333;}

table.start {width:100%; height:100%}
table.start td {height:100%; vertical-align:middle}

b,strong {font-weight:bold}

p.smap {text-align:right}
a:link.sm		{font: 11px/11px Helvetica; color:#fff; text-decoration:underline;} 
a:visited.sm	{font: 11px/11px Helvetica; color:#fff; text-decoration:underline;} 
a:hover.sm		{font: 11px/11px Helvetica; color:#9CBDE4; text-decoration:underline;} 
a:active.sm	 	{font: 11px/11px Helvetica; color:#9CBDE4; text-decoration:underline;}

td {vertical-align:top}
table.lmenu {width:80px; height:32px; text-align:right}

table.topmenu td {text-align: center;}

table.footer {width:100%; height:300px; background: url(/img/BgrFooter2.png) no-repeat top left; margin:0px}
table.footer td {padding:10px 0px 10px 20px}
table.footer td p {font-size:14px; color:#c5bbb2;}

table.news {width:300px;}
table.news td {padding:5px 0px 5px 10px}
table.news td p {font:10px/12px Helvetica; color:#666666; border-bottom:1px solid #e3e3e3; padding-bottom:10px;}
table.news td img {margin-right:10px; border:1px solid #c0c0c0}

td.common_header {padding:0; margin:0; padding-left:20px;}
td.common_header h1 {padding:0; margin:0}

.bnlink				{font: 10px/12px Helvetica; color:#666666; text-decoration:underline;} 
a:link.bnlink		{font: 10px/12px Helvetica; color:#666666; text-decoration:underline;} 
a:visited.bnlink	{font: 10px/12px Helvetica; color:#666666; text-decoration:underline;} 
a:hover.bnlink		{font: 10px/12px Helvetica; color:#9CBDE4; text-decoration:underline;} 
a:active.bnlink	 	{font: 10px/12px Helvetica; color:#9CBDE4; text-decoration:underline;}

table.bblock {width:220px; margin-bottom:20px;}
table.coordblock {width:250px; margin-bottom:20px; margin-top:0px;}
table.coordblock td {
padding:20px; background:transparent; color:#fff;
}


#others {
width:100%;
padding-top:0px;
padding-bottom:20px; 
}

#others p { 
font-size:14px; 
color:#c5bbb2;
margin-left:20px;
margin-right:20px
}

#others h3 { 
font-size:18px; 
color:#fff;
margin-left:20px;
margin-right:20px
}


/* #others img {
border:1px solid #c0c0c0;
} */

td.nlbgr {background: url(/img/nlbgr.jpg); width:143px;}
input.subscr {font:11px/11px Arial,sans-serif; color:#666666; border:1px solid #c0c0c0; margin-left: 10px; padding-top:3px;}

#battl {height:35px; background: url(/img/battl.jpg) no-repeat top left; text-align:center; vertical-align:top; padding-top:5px}

td.left {width:250px; background: url(/img/LeftBgr.png) no-repeat top left #1c0d07}
td.main {width:100%; padding:11px; padding-top:0px; background:url(/img/MainContentBgr.jpg) no-repeat top left #ded2c4;}  /* изменил паддинг на 11 с 20 по какойто причине было смещение и только 2 колонки вместо 3 */
td.right {width:250px; background:#f2f2f2;}

h1 {font-size: 22px; font-weight:normal; color:#000; margin:40px 0px 20px 0px;}
h2 {font-size: 20px; color:#000;}
h3 {font-size: 18px; color:#000;}
h4 {font-size: 16px; color:#000;}

.a			 	 {color:#000; text-decoration:underline;} 
/* a:link			 {color:#000; text-decoration:underline;} 
a:visited 		 {color:#000; text-decoration:underline;} 
a:hover		     {color:#333333; text-decoration:underline;} */
a:active 		 {color:#333333; text-decoration:underline;}

td.NEWS_STRING {padding:20px;}
td.NEWS_STRING p {color:#000; font-size:15px}
td.NEWS_STRING .a			 	 {font-size:14px; line-height:16px; color:#000; text-decoration:none;} 
td.NEWS_STRING a:link			 {font-size:14px; line-height:16px; color:#000; text-decoration:none;} 
td.NEWS_STRING a:visited 		 {font-size:14px; line-height:16px; color:#000; text-decoration:none;} 
td.NEWS_STRING a:hover		     {font-size:14px; line-height:16px; color:#333333; text-decoration:none;} 
td.NEWS_STRING a:active 		 {font-size:14px; line-height:16px; color:#333333; text-decoration:none;}

#anons td {border-bottom:3px double #A2B1B9}
#anons td img {border:1px double #A2B1B9}

#mm_na {
height:41px;
}

#mm_na a {
	height:41px;
	display: block;
	color: #c5bbb2;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	padding-top:10px;
	background:url(/img/TopMenuNa.jpg) repeat-x 0 0;
}
#mm_na a:hover,
#mm_na hover a,
#mm_na iehover a {
	display: block;
	color:#fff;
	background:url(/img/TopMenuAc.jpg) repeat-x 0 0;  
}

#mm_a {
	height:41px;
}


#mm_a a {
	height:41px;
	display: block;
	color: #c5bbb2;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	padding-top:10px;
	background:url(/img/TopMenuAc.jpg) repeat-x 0 0; 
}
#mm_a a:hover,
#mm_a hover a,
#mm_a iehover a {
	height:41px;
	display: block;
	color: #c5bbb2;
	font-size:16px;
	text-transform:uppercase;
	text-decoration: none;
	text-align:center;
	padding-top:10px;
	background:url(/img/TopMenuAc.jpg) repeat-x 0 0; 
}

#l0 {
margin-left:15px;
border-bottom:1px dotted #887a5c;
width:220px;
}

#l0 a {
	padding:5px;
	display: block;
	color: #dbc382;
	font-weight:normal;
	font-size:20px;
	text-decoration: none;
}
#l0 a:hover,
#l0 hover a,
#l0 iehover a {
padding:5px;
	display: block;
	color:#fff;}

/* ---- */

#l0_a {
margin-left:15px;
border-bottom:1px dotteed #fff;
}

#l0_a a {
	padding:5px;
	display: block;
	color: #fff;
	font-weight:normal;
	font-size:20px;
	text-decoration: none;
}
#l0_a a:hover,
#l0_a hover a,
#l0_a iehover a {
padding:5px;
	display: block;
	color:#fff;
}




#l1 {
margin-left:25px
}

#l1 a {
	padding:4px;
	padding-bottom:0;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size:12px;
	font-style:italic
}
#l1 a:hover,
#l1 hover a,
#l1 iehover a {
	color:#dbc382;
}



#l1_a {
margin-left:25px
}
#l1_a a {
	padding:4px;
	padding-bottom:0;
	display: block;
	color: #dbc382;
	text-decoration: none;
	font-size:12px;
	font-style:italic
}
#l1_a a:hover,
#l1_a hover a,
#l1_a iehover a {
	color:#dbc382;
}

#l2 {
margin-left:35px
}
#l2 a {
	padding:4px;
	padding-bottom:0;
	display: block;
	color: #dbc382;
	text-decoration: none;
	font-size:12px;
	font-style:italic
}
#l2 a:hover,
#l2 hover a,
#l2 iehover a {
	color:#dbc382;
}



#l2_a {
margin-left:25px
}
#l2_a a {
	padding:4px;
	padding-bottom:0;
	display: block;
	color: #dbc382;
	text-decoration: none;
	font-size:12px;
	font-style:italic
}
#l2_a a:hover,
#l2_a hover a,
#l2_a iehover a {
	color:#fff;
}

#attd {padding:0px 8px 0px 8px; width:200px;  background: url(/img/attdbgr.jpg) repeat-y top left; background-color:#ffffff; font: 12px/14px Helvetica; color:#c0c0c0;}
#attn {padding:0px 3px 0px 10px; width:200px;  background: url(/img/attdbgr1.jpg) repeat-y top left; background-color:#ffffff; font: 11px/16px Helvetica; color:#c0c0c0;}
td.attnews {padding:0px 3px 0px 10px; width:190px;  background: url(/img/rmbgr.gif) repeat-y top left; background-color:#ffffff;}
td.attnews p {padding-top:5px; font: 12px/14px Helvetica; color:#c0c0c0; border-bottom:1px dotted #e2e2e2}
#atmenu {padding:0px 0px 0px 10px; width:200px;  background: url(/img/attdbgr1.jpg) repeat-y top left;}

li.ul_1 {font: 14px/20px Helvetica; color:#666666; margin-left:-10px;}
li.ul_2 {font: 16px/24px Helvetica; color:#666666;margin-left:-15px;}

p.PATH_LINE {font: 11px/10px Helvetica; color:#666666; text-align:left; margin-bottom:10px;}
p.PATH_LINE a			{font: 11px/10px Helvetica; color:#666666;text-decoration:underline;} 
p.PATH_LINE a:link		{font: 11px/10px Helvetica; color:#666666;text-decoration:underline;} 
p.PATH_LINE a:visited 	{font: 11px/10px Helvetica; color:#666666;text-decoration:underline;} 
p.PATH_LINE a:hover		{font: 11px/10px Helvetica; color:#006aa8;text-decoration:underline;} 
p.PATH_LINE a:active 	{font: 11px/10px Helvetica; color:#006aa8;text-decoration:underline;}

#mm_news {
width:150px;
height:30px;
border-right:1px solid #ffffff;
padding:10px 0px 0px 0px;
background-color:#FF9900;
text-align:center;
}

#scrollnews {margin-top:0px; font: 10px/12px Verdana,Helvetica; color:#c0c0c0;}
#title {background-color:#ffffff; width:100%;}

table.infotable td {border-bottom: 1px solid #c0c0c0;}

#photos td {vertical-align:top; padding:3 0 3 0; font: 10px/12px Helvetica; color:#666666; border:0px;}
#photos td img {border: 3px double #d7d7d7}
#photos td p {font: 12px/14px Helvetica; color:#666666; text-align:left;}

#photos td .a			{font: 12px/14px Helvetica; color:#336699;  text-decoration: none;} 
#photos td a:link		{font: 12px/14px Helvetica; color:#336699;  text-decoration: none;} 
#photos td a:visited 	{font: 12px/14px Helvetica; color:#336699;  text-decoration: none;} 
#photos td a:hover		{font: 12px/14px Helvetica; color:#c0c0c0;  text-decoration: none;} 
#photos td a:active 	{font: 12px/14px Helvetica; color:#c0c0c0;  text-decoration: none;}

img.bannerimage {border: 0px solid #ffffff;}
img.bannerimage2 {border: 1px solid #e2e2e2;}

img.hd {margin:0; padding:0;}
img.b1 {border: 3px double #999999;}
img.ro {margin-right:15px;}

#titlecommon {padding: 0px 0px 0px 0px;}
td.brief_news0 {font: 12px/14px Helvetica; color:#00396D; border-bottom: 0px solid #46A0E1; padding-bottom:3px; padding-top:8px;}
td.brief_news00 {font:bold 12px/14px Helvetica; color:#233FB8; padding-bottom:0px;}
td.brief_news {font: 12px/14px Helvetica; color:#063C59;}

td.brief_news.a			{font: 11px/16px Helvetica; color:#00396D; text-decoration:none;} 
td.brief_news a:link	{font: 11px/16px Helvetica; color:#00396D; text-decoration:none;} 
td.brief_news a:visited {font: 11px/16px Helvetica; color:#00396D; text-decoration:none;} 
td.brief_news a:hover	{font: 11px/16px Helvetica; color:#0099CC; text-decoration:none;} 
td.brief_news a:active 	{font: 11px/16px Helvetica; color:#0099CC; text-decoration:none;}
span.datanews {font: 11px/11px Helvetica; color:#000066;}
b.newtitle {font:bold 12px/14px  Helvetica, Arial, Verdana; color:#3878A7;}

table.sn {width:100%}
.sn td {vertical-align:top; padding:10 0 10 0; border-bottom:1px solid #B2B19A;}
.sn td p {font: 12px/15px Arial, Verdana, Helvetica; margin: 0px 0px 10px 10px; color:#000000; text-align:justify;}

table.info {width:100%; border-top:1px solid #c0c0c0;}
table.info td {font: 11px/12px Arial; color:#000000;  border-bottom:1px solid #c0c0c0; padding:5px 5px 5px 5px;}


#order {width:200px; float:left; padding:0; margin0; margin-top:20px;}
#order a    		{font-size:16px; text-decoration:none; display:block; font-weight:bold; text-transform:uppercase} 
#order a:link 		{color:#fff;} 
#order a:visited 	{color:#fff;} 
#order a:hover		{color:#c0c0c0;} 
#order a:active 	{color:#c0c0c0;}

#mail {width:100%;}
#mail td {padding: 5px; vertical-align:top; border-bottom:0px solid #f2f2f2}
#mail td.error {background-color:#ffffff; color:red; text-align:left; vertical-align:middle;}

#bottom {background-color:#ffffff; vertical-align:top; padding:10px 0px 0px 10px; font: 12px/14px Helvetica; color:#000000;}
#bottom a    		{font: 11px/11px Helvetica; color:#000000; text-decoration: underline} 
#bottom a:link 		{font: 11px/11px Helvetica; color:#000000; text-decoration: underline} 
#bottom a:visited 	{font: 11px/11px Helvetica; color:#000000; text-decoration: underline} 
#bottom a:hover		{font: 11px/11px Helvetica; color:#c0c0c0; text-decoration: underline} 
#bottom a:active 	{font: 11px/11px Helvetica; color:#c0c0c0; text-decoration: underline}

input {font:12px/12px Arial,sans-serif; color:#000;}
select {margin-left:10px;}

input.search {border:1px solid #c0c0c0; padding:5px 0px 5px 0px;}


#level0 {margin-left: 0px; text-decoration: none}
#level0 .a    		{font: bold 14px/18px Helvetica; color:#000000; text-decoration: none} 
#level0 a:link 		{font: bold 14px/18px Helvetica; color:#000000; text-decoration: none} 
#level0 a:visited 	{font: bold 14px/18px Helvetica; color:#000000; text-decoration: none} 
#level0 a:hover		{font: bold 14px/18px Helvetica; color:#c0c0c0; text-decoration: none} 
#level0 a:active 	{font: bold 14px/18px Helvetica; color:#c0c0c0; text-decoration: none}

#level1 {margin-left: 32px;}
#level1 .a    		{font:bold 12px/18px Helvetica; color:#006aa8; text-decoration: none} 
#level1 a:link		{font:bold 12px/18px Helvetica; color:#006aa8; text-decoration: none}
#level1 a:visited	{font:bold 12px/18px Helvetica; color:#006aa8; text-decoration: none} 
#level1 a:hover		{font:bold 12px/18px Helvetica; color:#c0c0c0; text-decoration: none} 
#level1 a:active 	{font:bold 12px/12px Helvetica; color:#c0c0c0; text-decoration: none}

#level2 {margin-left: 70px;}
#level2 .a    		{font:bold 12px/18px Helvetica; color:#333333; text-decoration: none} 
#level2 a:link		{font:bold 12px/18px Helvetica; color:#333333; text-decoration: none}
#level2 a:visited	{font:bold 12px/18px Helvetica; color:#333333; text-decoration: none}  
#level2 a:hover		{font:bold 12px/18px Helvetica; color:#c0c0c0; text-decoration: none} 
#level2 a:active 	{font:bold 12px/18px Helvetica; color:#c0c0c0; text-decoration: none}

#level3 {margin-left: 90px;}
#level3 a    		{font: 12px/18px Helvetica; color:#000000; text-decoration: none} 
#level3 a:link		{font: 12px/18px Helvetica; color:#000000; text-decoration: none}
#level3 a:visited	{font: 12px/18px Helvetica; color:#000000; text-decoration: none}  
#level3 a:hover		{font: 12px/18px Helvetica; color:#c0c0c0; text-decoration: none} 
#level3 a:active 	{font: 12px/18px Helvetica; color:#c0c0c0; text-decoration: none}

#level4 {margin-left: 120px;}
#level4 a    		{font: 11px/12px Helvetica; color:#000000; text-decoration: none} 
#level4 a:link		{font: 11px/12px Helvetica; color:#000000; text-decoration: none}
#level4 a:visited	{font: 11px/12px Helvetica; color:#000000; text-decoration: none}  
#level4 a:hover		{font: 11px/12px Helvetica; color:#c0c0c0; text-decoration: none} 
#level4 a:active 	{font: 11px/12px Helvetica; color:#c0c0c0; text-decoration: none}


/* кнопки в футере */

.viberbtn{
/*	background-color:rgba(90, 38, 124, 0.5);
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	border:4px solid #9556bf;*/
text-indent:0;
background:url(/img/viber.svg) no-repeat;
background-size:contain;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
height:50px;
	line-height:50px;
width:200px;
	text-decoration:none;
	text-align:center;
}.viberbtn:hover {
	background:url(/img/viber-hover.svg) no-repeat;
	background-size:contain;
}.viberbtn:active {
	position:relative;
	top:1px;
}


.whatsappbtn{
/*	background-color:rgba(90, 38, 124, 0.5);
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	border:4px solid #9556bf;
	position: relative;*/
    top: 60px;
text-indent:0;
background:url(/img/whatsapp.svg) no-repeat;
background-size:contain;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
height:70px;
	line-height:50px;
width:230px;
	text-decoration:none;
	text-align:center;
}.whatsappbtn:hover {
	background:url(/img/whatsapp-hover.svg) no-repeat;
	background-size:contain;
}.whatsappbtn:active {
	position:relative;
	top:1px;
}


.callbtn{
/*	background-color:rgba(90, 38, 124, 0.5);
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	border:4px solid #9556bf;*/
text-indent:0;
background:url(/img/callbtn.svg) no-repeat;
background-size:contain;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
height:65px;
	line-height:50px;
width:230px;
	text-decoration:none;
	text-align:center;
}.callbtn:hover {
	background:url(/img/callbtn-hover.svg) no-repeat;
	background-size:contain;
}.callbtn:active {
	position:relative;
	top:1px;
}

.telegrambtn{
/*	background-color:rgba(90, 38, 124, 0.5);
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	border:4px solid #9556bf;*/
text-indent:0;
background:url(/img/telegram.svg) no-repeat;
background-size:contain;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
height:60px;
	line-height:50px;
width:220px;
	text-decoration:none;
	text-align:center;
}.telegrambtn:hover {
	background:url(/img/telegram-hover.svg) no-repeat;
	background-size:contain;
}.telegrambtn:active {
	position:relative;
	top:1px;
}

#footer-zag {
color: rgb(235, 208, 182);
font-family: 'Bookman Old Style';
font-weight: bold;
font-size: 22pt;
display: block;
text-decoration: none;
background:url(/img/footer-zag.png) no-repeat;
background-origin: content-box;
height: 30px;
padding-left: 110px;
padding-top: 20px;
background-size: contain;
}
/*#l0 a {
	padding:5px;

	font-weight:normal;
	font-size:26px;
	
	font-family:'Penta-Bold';
	color: #c71515;
	
}*/
